<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Densglass - ADL Drywall</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/foundation.min.css" />
    <!--link rel="stylesheet" type="text/css" media="screen" href="icons/foundation-icons.css" /-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" media="screen" href="css/estilos.css" />
    <!--script src="script.js"></script-->
</head>
<body>
    <header>
        <div class="header_blanco"></div>
        <div class="grid-x relativo">
            <div class="cell medium-6"><img class="logo" src="img/logo.png" /></div>
            <div class="cell medium-6 text-center">
                <div class="info-contacto">
                    <span class="texto-gris">&iexcl;Contactenos!</span><br />
                    <span class="contacto-tel">(318) 5778910</span><br />
                    <span class="contacto-correo"><i class="fas fa-envelope texto-rojo"></i> contacto@adl.co</span>
                </div>
            </div>
        </div>
    </header>
    <section id="contenido">
        <div class="grid-x">
            <div class="cell medium-6">
                <img src="img/cinta.png" /><br />
                <img src="img/stack.png" />
            </div>
            <div class="cell medium-6">
                <div class="formulario">
                    <p class="text-center">
                        Conozca m&aacute;s sobre las l&aacute;minas
                        <br />
                        <img src="img/logo_dg_azul.jpg" />
                    </p>
                    <br />
                    <form action="https://app.getresponse.com/add_subscriber.html" id="form_contacto" accept-charset="utf-8" method="post">
                        <div class="campo"><i class="fas fa-user"></i> <input type="text" id="name" name="name" placeholder="Nombres y apellidos *" required="required" /></div>
                        <div class="campo"><i class="fas fa-envelope"></i> <input type="email" id="email" name="email" placeholder="Email *" required="required" /></div>
                        <div class="campo"><i class="fas fa-phone"></i> <input type="text" id="custom_celular" name="custom_celular" placeholder="Tel&eacute;fono *" required="required" /></div>
                        <div class="campo"><i class="fas fa-map-marker-alt"></i> <input type="text" id="custom_city" name="custom_city" placeholder="Ciudad *" required="required" /></div>
                        <p><i>[*] Los campos son obligatorios</i></p>
                        <input type="hidden" name="campaign_token" value="8jQMI" />
                        <input type="hidden" name="thankyou_url" value="http://densglass.adldrywall.com/gracias.html"/>
                        <input type="hidden" name="forward_data" value="post" />
                        <div class="text-center"><button class="boton-amarillo" id="btnEnviar">Enviar</button></div>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <section id="caracteristicas">
        <div class="grid-x">
            <div class="show-for-medium cell medium-4 caracteristicas-izq">
                <img src="img/features2.jpg" class="img-caracteristicas" />
            </div>
            <div class="cell medium-8">
                <div class="caracteristicas-blanco text-center">
                    <img src="img/features-3.png" />
                    <p></p>
                    <p>El <strong>Revestimiento Densglass</strong>, con su conocido color Dorado, 
                    es una l&aacute;mina recubierta en fibra de vidrio y n&uacute;cleo de yeso
                    resistente a la humedad, ideal para fachadas interiores y exteriores.
                    </p>
                </div>
                <br />
                
                <div class="grid-x">
                    <div class="cell medium-2">&nbsp;</div>
                    <div class="cell medium-10">
                        <ul id="lista-caracteristicas">
                            <li><i class="fas fa-square"></i>&nbsp; Resistencia al moho</li>
                            <li><i class="fas fa-square"></i>&nbsp; Solidez</li>
                            <li><i class="fas fa-square"></i>&nbsp; Estabilidad Dimensional</li>
                            <li><i class="fas fa-square"></i>&nbsp; Resistencia al fuego</li>
                            <li><i class="fas fa-square"></i>&nbsp; F&aacute;cil de manipular</li>
                            <li><i class="fas fa-square"></i>&nbsp; Reemplaza el revestimiento tradicional con cubierta de papel</li>
                            <li><i class="fas fa-square"></i>&nbsp; Ideal para fachadas interiores y exteriores</li>
                            <li><i class="fas fa-square"></i>&nbsp; Aumenta el rendimiento en la instalaci&oacute;n de productos para fachadas</li>
                            <li><i class="fas fa-square"></i>&nbsp; L&aacute;mina de menor peso</li>
                        </ul>
                    </div>
                </div>
                
                <p></p>
            </div>
        </div>
    </section>

    <footer class="text-center">
        <big><strong>Puntos de venta</strong></big>
        <p class="puntos-venta">
        <strong>Cali Sede Principal</strong> Cra 4 # 22 — 98 San Nicolás Tel: 898 0033 Cel: 318 5778910 
        <strong>Cali Carrera 8</strong> Cra 8 # 23 — 90 San Nicolás Tel: 889 0148 — 889 7853 
        <strong>Cali Pasoancho</strong> Calle 13 # 32- 84 Av. Pasoancho Tel: 334 8571 / 72 / 73 
        <strong>Cali Calle 25</strong> Calle 25 # 8 — 58 Tel: 4894126 
        <strong>Cali Calle 25</strong> Calle 25 N° 8 — 62 Tel: 889 1114 
        <strong>Cali Calle 15</strong> Calle 15 # 23 — 78 Tel: 514 2797 
        <strong>Cali Autopista Sur (Norte-Sur)</strong> Dir: Cl. 10 # 62 Bis — 28 Tel: 554 7909 
        <strong>Cali Autopista Sur (Sur-Norte)</strong> Dir: Cl. 10 # 65 — 23 Tel: 489 4259 
        <strong>Bogotá Alquería</strong> Cra 68 # 37B-05 Sur Tel: 756 2336 
        <strong>Bogotá Norte</strong> Calle 143 # 45 — 57 Tel: 742 1010 
        <strong>Bogotá Paloquemao</strong> Calle 17 # 28 A - 45 Paloquemao Tel: 744 6213 
        <strong>Funza</strong> Cra 9 # 12 — 51 Tel: 390 5777 
        <strong>Pereira Cra 16</strong> Cra 16 Cra. 16 Bis # 17 —12 Tel: 340 0071 
        <strong>Pereira Cra 9</strong> Cra 9 Bis # 41 — 20 Tel: 340 1294 
        <strong>Pereira Cra 26</strong> Cra 26 Dir: Cra. 26 # 78 —153 San Joaquín Tel: 340 2795 
        <strong>Dosquebradas</strong> Cra 9 Bis No. 15-49 Tel: 340 0072 
        <strong>Armenia</strong> Cra 21 # 21 — 32 Tel: 735 7319 
        <strong>Armenia 2</strong> Cra 18 No. 9 — 46 
        <strong>Manizales</strong> Cra 25 # 18 — 32 Tel: 892 8180 
        <strong>Pasto</strong> Cra 14 # 13 — 21 Tel: 737 4055 
        <strong>Barranquilla</strong> Calle 110 # 37 — 65 La Pradera Tel: 385 3884 
        <strong>Marinilla</strong> Calle 28 # 24 — 02 Tel: 604 38 53 
        </p>
        <section id="social">
            <div class="grid-x">
                <div class="cell medium-4">
                    <i class="fab fa-facebook-f social"></i>
                    <i class="fab fa-youtube social"></i>
                    <i class="fab fa-instagram social"></i>
                    ADL Drywall
                </div>
                <div class="cell medium-4">www.adldrywall.com</div>
                <div class="cell medium-4"><i class="fas fa-envelope texto-rojo"></i> contacto@adl.com</div>
            </div>
        </div>
    </footer>
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script>
        (function($){
            $(document).ready(function() {
                $("#btnEnviar").click(function(e) {
                    e.preventDefault();
                    
                    if ($("#name").val().trim() === '') {
                        alert('Debe ingresar el nombre');
                        return;
                    }
                    
                    if ($("#email").val().trim() === '') {
                        alert('Debe ingresar el correo');
                        return;
                    }
                    
                    if ($("#custom_celular").val().trim() === '') {
                        alert('Debe ingresar el celular');
                        return;
                    }
                    
                    if ($("#custom_city").val().trim() === '') {
                        alert('Debe ingresar la ciudad');
                        return;
                    }
                    
                    $("#form_contacto").submit();
                });
            });
        })(jQuery);
    </script>
</body>
</html>